<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	</meta>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<script src="js/bootstrap.min.js"></script>
	<title></title>
	<link rel="icon" type="image/png" href="img/icon.png" />
</head>

<body>
	<br><br>
	<img width="800" style="margin-bottom: 9rem;" src="img/charlie_logo_bis.jpg" />
	<div class="button-group">
		<div class="svg-wrapper">
			<svg height="40" width="150" xmlns="http://www.w3.org/2000/svg">
				<rect id="shape" height="40" width="150" />
				<div id="text">
				<a id="myBtnPseudo"><span class="spot"></span>JOUER</a>
				</div>
			</svg>
			</div>
			<div class="svg-wrapper">
			<svg height="40" width="150" xmlns="http://www.w3.org/2000/svg">
				<rect id="shape" height="40" width="150" />
				<div id="text">
				<a id="myBtn"><span class="spot"></span>REGLES</a>
				</div>
			</svg>
			</div>
			<div class="svg-wrapper">
			<svg height="40" width="150" xmlns="http://www.w3.org/2000/svg">
				<rect id="shape" height="40" width="150" />
				<div id="text">
				<a id="myBtnAbout"><span class="spot"></span>A PROPOS</a>
				</div>
			</svg>
		</div>			  
	</div>

		  
	<img width="1080" src="img/charlie_logo.jpg" />

	<p class="mentions">Powered by IUT BORDEAUX & Tobii Gaming</p>

	<div id="myModal" class="modal">

		<!-- Modal content -->
		<div class="modal-content">
			<span class="close">&times;</span>
			<div class="titre_modal">REGLES DU JEU :</div>
			<br />
			<p class="regles">Choisis le personnage que tu souhaites chercher, Charlie, ou son amie Félicie ! Trouves les le plus rapidement possible et en parcourant le
				moins de distance avec ton regard, tu seras peut être en tête du classement !</p>
			</br>
			<div class="flex">
				<div style="margin-right: 5rem;">
					<p>Voici Charlie :</p>
					<br>
					<img width="125" src="img/charlie_alone.jpg" />
				</div>
				<div style="margin-left: 5rem;">
					<p>Voici Félicie :</p>
					<br>
					<img width="140" src="img/felicie_alone.png" />
				</div>
			</div>
		</div>

	</div>

	<div id="myModalAbout" class="modal">

		<!-- Modal content -->
		<div class="modal-content">
			<span class="closeAbout">&times;</span>
			<div class="titre_modal">A PROPOS :</div>
			<br />
			<p class="regles">Charlie Tracker est un jeu basé sur l'outil : Eye Tracker. <br />
				Il est réalisé par 5 étudiants en licence professionnelle Dawin de Bordeaux : <br />
				<b>Damien LECRONTE - Sylvain DUPUY - Nicolas ROUX - <br/> Anthony RUBIO - Benoit RODDE</b> <br/>
				<img src="img/twitter.png" height="25px" width="25px" style="margin-bottom: -5px;"> Twitter : <a href="https://twitter.com/tracker_charlie" target="_blank">@tracker_charlie</a> <br />
				<img src="img/mail.png" height="25px" width="25px" style="margin-bottom: -5px;" 	>  Contact Mail : lpdawin.charlieeyestracker@gmail.com
			</p>
		</div>
	</div>

	<div id="myModalPseudo" class="modal">

			<!-- Modal content -->
			<div class="modal-content" style="width: 800px;">
				<div align="center">
					<h2>Veuillez entrez votre pseudo :</h2></br>
					<input id="pseudo" align="center" style="text-align: center;width: 200px;"></input></br></br>
				</div>
				<button id="btn_save" class="close btn_start">Sauvegarder</button>
			</div>
		</div>

	<script>

		document.getElementById( "btn_save" ).addEventListener('click', function() {
			localStorage.setItem('name', document.getElementById("pseudo").value);
			window.location.href = "view/character.html";
		});
		// Get the modal
		var modal = document.getElementById("myModal");

		// Get the button that opens the modal
		var btn = document.getElementById("myBtn");

		// Get the <span> element that closes the modal
		var span = document.getElementsByClassName("close")[0];

		// When the user clicks the button, open the modal 
		btn.onclick = function () {
			modal.style.display = "block";
		}

		// When the user clicks on <span> (x), close the modal
		span.onclick = function () {
			modal.style.display = "none";
		}

		// When the user clicks anywhere outside of the modal, close it
		window.onclick = function (event) {
			if (event.target == modal) {
				modal.style.display = "none";
			}
		}
	</script>
	<script>
		// Get the modal
		var modalAbout = document.getElementById("myModalAbout");

		// Get the button that opens the modal
		var btnAbout = document.getElementById("myBtnAbout");

		// Get the <span> element that closes the modal
		var spanAbout = document.getElementsByClassName("closeAbout")[0];

		// When the user clicks the button, open the modal 
		btnAbout.onclick = function () {
			modalAbout.style.display = "block";
		}

		// When the user clicks on <span> (x), close the modal
		spanAbout.onclick = function () {
			modalAbout.style.display = "none";
		}

		// When the user clicks anywhere outside of the modal, close it
		window.onclick = function (event) {
			if (event.target == modalAbout) {
				modalAbout.style.display = "none";
			}
		}
	</script>
	<script>
		// Get the modal
		var modalPseudo = document.getElementById("myModalPseudo");

		// Get the button that opens the modal
		var btnPseudo = document.getElementById("myBtnPseudo");

		// When the user clicks the button, open the modal 
		btnPseudo.onclick = function () {
			modalPseudo.style.display = "block";
		}

		// When the user clicks anywhere outside of the modal, close it
		window.onclick = function (event) {
			if (event.target == modalPseudo) {
				modalPseudo.style.display = "none";
			}
		}
	</script>

</body>

</html>